Agritek - Bug #1231

Agritek web:In RBK,assigned role not displaying
02/18/2021 02:30 PM - Smita Pujar

Status: Closed Start date: 02/18/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web
2.click on rbk
3.assigned role

Expected result:
assigned role should display

Actual result:
assigned role not displaying

History

#1 - 02/22/2021 01:19 PM - Vignesh A

- Status changed from New to Fixed

#2 - 03/02/2021 08:27 AM - Smita Pujar

- Status changed from Fixed to Closed
